Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Group_Guard.h File Reference

`#include "ace/config-all.h"`
`#include "PG_Factory_Set.h"`
`#include "tao/PortableServer/PortableServerC.h"`

Include dependency graph for PG_Group_Guard.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_PG_Group_Guard
| Guard implementation used to make object group cleanup exception-safe. More...

## Detailed Description

Id:
  PG_Group_Guard.h,v 1.3 2003/12/22 01:44:38 wilson_d Exp

Author:
  Ossama Othman <ossama@uci.edu>